Bug 158969 - [exp-run] [bsd.java.mk] Java cleanup
[exp-run] [bsd.java.mk] Java cleanup
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Mark Linimon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-16 14:50 UTC by Rene Ladan
Modified: 2011-08-16 01:29 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2011-07-16 14:50:08 UTC
Now that the Java 1.3 and Java 1.4 ports are deprecated and will expire soon,
remove support for them from bsd.java.mk.  As Jikes is not available in Java 1.5
or higher, remove it from bsd.java.mk too (suggested by hq@) and from the ports
which used it (only occurences were USE_JIKES=no).  Support for the Blackdown VM
is also removed, as it is not available in Java 1.5 and higher.

Also remove the mapping from Java 1.1-1.4 to Java 1.5+ in bsd.java.mk to detect
old, broken ports; therefore bump the minimal value of JAVA_VERSION to 1.5.
While here, replace static values of JAVA_VERSION in files/*.in by
%%JAVA_VERSION%% .

Fix: 

Remove the following ports:
java/jdk13
java/linux-sun-jdk13
java/linux-blackdown-jdk14
java/linux-sun-jdk14

Apply ftp://rene-ladan.nl/pub/freebsd/bsd.java.mk.diff and
ftp://rene-ladan.nl/pub/freebsd/java15plus.diff to ${PORTSDIR}
Comment 1 Rene Ladan freebsd_committer 2011-07-16 14:53:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Exp-run request
Comment 2 Mark Linimon freebsd_committer 2011-07-17 04:39:58 UTC
State Changed
From-To: open->analyzed

take for -exp run. 


Comment 3 Mark Linimon freebsd_committer 2011-07-17 04:39:58 UTC
Responsible Changed
From-To: portmgr->linimon
Comment 4 Mark Linimon freebsd_committer 2011-07-18 04:16:23 UTC
State Changed
From-To: analyzed->feedback

fwiw, I have had to make some further changes because INDEX fails: 

make_index: lucene-2.9.4: no entry for /usr/ports 
make_index: colorer-0.b2_1: no entry for /usr/ports 
make_index: galax-0.3.5_3: no entry for /usr/ports 
make_index: jboss-3.2.8.SP1: no entry for /usr/ports 
make_index: jce_policy-1.4.2_3: no entry for /usr/ports 

For textproc/lucene, I patched the Makefile to say 1.5+. 

For the others, I simply removed them from the category Makefiles 
since they are expiring anyway: 

devel/colorer 
textproc/galax 
java/jboss3 
security/jce_policy14 

mcl
Comment 5 Rene Ladan freebsd_committer 2011-07-18 07:26:05 UTC
Agreed.

textproc/lucene somehow fell through the grep filter.  I didn't think 
too hard about the other four since they are expiring.
Comment 6 dfilter freebsd_committer 2011-07-21 03:43:59 UTC
linimon     2011-07-21 02:43:51 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
    java                 Makefile 
    security             Makefile 
    textproc             Makefile 
  Log:
  Disconnect the following deprecated ports that only work with java1.4:
  
    devel/colorer
    java/jboss3
    security/jce_policy14
    textproc/galax
  
  PR:             ports/158969
  Submitted by:   rene
  
  Revision  Changes    Path
  1.4451    +0 -1      ports/devel/Makefile
  1.237     +0 -1      ports/java/Makefile
  1.1186    +0 -1      ports/security/Makefile
  1.1591    +0 -1      ports/textproc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2011-07-21 03:45:18 UTC
linimon     2011-07-21 02:45:03 UTC

  FreeBSD ports repository

  Modified files:
    textproc/lucene      Makefile 
  Log:
  Mark as for java1.5+.  java1.4 is being deprecated.
  
  PR:             ports/158969
  Submitted by:   rene
  
  Revision  Changes    Path
  1.9       +1 -1      ports/textproc/lucene/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2011-07-21 05:29:26 UTC
linimon     2011-07-21 04:29:13 UTC

  FreeBSD ports repository

  Modified files:
    japanese/xgate       Makefile 
  Log:
  Remove dependency on expiring port security/jce_policy14.  Update to
  rely on java 1.5+.
  
  PR:             ports/158969
  Submitted by:   rene
  
  Revision  Changes    Path
  1.11      +2 -3      ports/japanese/xgate/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Mark Linimon freebsd_committer 2011-07-21 05:54:46 UTC
State Changed
From-To: feedback->closed

Committed, thanks.
Comment 10 dfilter freebsd_committer 2011-07-21 06:03:23 UTC
linimon     2011-07-21 05:03:02 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.java.mk bsd.gecko.mk 
    java                 Makefile 
    archivers/javatar    Makefile 
    archivers/jzip.org   Makefile 
    archivers/jzip.org/files jzip.org.sh.in 
    archivers/jzlib      Makefile 
    astro/openmap        Makefile 
    audio/jid3lib        Makefile 
    audio/jmusic         Makefile 
    audio/jxm            Makefile 
    audio/jxm/files      jxm.sh.in 
    audio/musiccontrol   Makefile 
    audio/tuxguitar      Makefile 
    audio/tuxguitar/files patch-build.properties 
    benchmarks/scimark2  Makefile 
    biology/artemis      Makefile 
    biology/jalview      Makefile 
    cad/impact           Makefile 
    cad/opencascade      Makefile 
    comms/java-commapi-freebsd Makefile 
    comms/java-commapi   Makefile 
    comms/rxtx           Makefile 
    databases/frontbase-jdbc Makefile 
    databases/hsqldb     Makefile 
    databases/isql-viewer Makefile 
    databases/jakarta-commons-dbutils Makefile 
    databases/jdbc-oracle8i Makefile 
    databases/jdbc-oracle9i Makefile 
    databases/mysql-connector-java Makefile 
    databases/openbase-jdbc Makefile 
    databases/postgis-jdbc Makefile 
    deskutils/freemind   Makefile 
    deskutils/ganttproject Makefile 
    devel/antlr          Makefile 
    devel/apache-ant     Makefile 
    devel/avalon-framework Makefile 
    devel/charva         Makefile 
    devel/doctorj        Makefile 
    devel/flex-sdk       Makefile 
    devel/flex-sdk2      Makefile 
    devel/flex-sdk35     Makefile 
    devel/flex_compiler_shell Makefile 
    devel/fujaba         Makefile 
    devel/glib-java      Makefile 
    devel/itext          Makefile 
    devel/jakarta-commons-configuration Makefile 
    devel/jakarta-commons-daemon Makefile 
    devel/jakarta-commons-jxpath Makefile 
    devel/jakarta-commons-modeler Makefile 
    devel/java-util-concurrent Makefile 
    devel/javolution     Makefile 
    devel/jep            Makefile 
    devel/jsap           Makefile 
    devel/libgconf-java  Makefile 
    devel/libglade-java  Makefile 
    devel/looks          Makefile 
    devel/maven2         Makefile 
    devel/netscape-java40 Makefile 
    devel/obfuscatejs    Makefile 
    devel/ocaml-camljava Makefile 
    devel/p5-Inline-Java Makefile 
    devel/p5-Java        Makefile 
    devel/pmd            Makefile 
    devel/portlet-api    Makefile 
    devel/py-jcc         Makefile 
    devel/simian         Makefile 
    devel/smc            Makefile 
    devel/statcvs        Makefile 
    devel/statsvn        Makefile 
    devel/tijmp          Makefile 
    devel/tinylaf        Makefile 
    dns/crossip          Makefile 
    editors/drjava       Makefile 
    editors/jedit-devel/files jedit.sh.in 
    editors/jedit/files  jedit.sh.in 
    editors/jext         Makefile 
    editors/omegaT       Makefile 
    editors/omegaT/files omegaT.sh.in 
    finance/venice       Makefile 
    ftp/jftp             Makefile 
    games/cgoban2        Makefile 
    games/dmjava         Makefile 
    games/ftjava         Makefile 
    games/jchessboard    Makefile 
    games/jin            Makefile 
    games/jtans          Makefile 
    games/jtans/files    jtans.sh.in 
    games/pcgen          Makefile 
    games/spicetrade     Makefile 
    graphics/aoi         Makefile 
    graphics/barbecue    Makefile 
    graphics/batik       Makefile 
    graphics/cairo-java  Makefile 
    graphics/cosmoplayer Makefile 
    graphics/jave6       Makefile 
    graphics/jdraw       Makefile 
    graphics/jdraw/files jdraw.in 
    graphics/jogl        Makefile 
    graphics/jpatch      Makefile 
    graphics/jpatch/files jpatch.sh.in 
    graphics/jumpgis-postgis Makefile 
    graphics/jumpgis     Makefile 
    graphics/libpano12   Makefile 
    graphics/libpano13   Makefile 
    graphics/mapyrus     Makefile 
    graphics/opendx      Makefile 
    graphics/tintfu      Makefile 
    graphics/tintfu/files tintfu.sh.in 
    japanese/flex-sdk    Makefile 
    java/cacao           Makefile 
    java/castor          Makefile 
    java/commonclipse    Makefile 
    java/cryptix-jce     Makefile 
    java/eclipse-checkstyle Makefile 
    java/eclipse-drjava  Makefile 
    java/eclipse-findbugs Makefile 
    java/eclipse-jad     Makefile 
    java/eclipse-lomboz  Makefile 
    java/eclipse-ocl     Makefile 
    java/eclipse-propedit Makefile 
    java/eclipse-quantum Makefile 
    java/eclipse-shelled Makefile 
    java/eclipse-uml     Makefile 
    java/eclipse-vep     Makefile 
    java/eclipse-viplugin Makefile 
    java/infobus         Makefile 
    java/j2sdkee13       Makefile 
    java/jaf             Makefile 
    java/jai-imageio     Makefile 
    java/jai             Makefile 
    java/jakarta-bcel    Makefile 
    java/jakarta-commons-beanutils Makefile 
    java/jakarta-commons-cli Makefile 
    java/jakarta-commons-codec Makefile 
    java/jakarta-commons-dbcp Makefile 
    java/jakarta-commons-discovery Makefile 
    java/jakarta-commons-httpclient Makefile 
    java/jakarta-commons-lang Makefile 
    java/jakarta-commons-logging Makefile 
    java/jakarta-commons-pool Makefile 
    java/jakarta-commons-primitives Makefile 
    java/jakarta-oro     Makefile 
    java/jakarta-regexp  Makefile 
    java/jakarta-struts  Makefile 
    java/jasmin          Makefile 
    java/javavmwrapper/src javavm.1 manvm.1 
    java/jaxen           Makefile 
    java/jboss2          Makefile 
    java/jcalendar       Makefile 
    java/jcommon         Makefile 
    java/jdbcpool        Makefile 
    java/jdom            Makefile 
    java/jfreechart      Makefile 
    java/jgraph          Makefile 
    java/jgrapht         Makefile 
    java/jgraphx         Makefile 
    java/jmf             Makefile 
    java/jmp             Makefile 
    java/jode            Makefile 
    java/jode/files      patch-bin-jode 
    java/jomp            Makefile 
    java/jta             Makefile 
    java/jump            Makefile 
    java/mx4j            Makefile 
    java/poseidon        Makefile 
    java/sqlitejdbc      Makefile 
    java/subversion-java Makefile 
    java/sun-wtk         Makefile 
    java/trove4j         Makefile 
    java/xdoclet         Makefile 
    lang/bsh             Makefile 
    lang/clojure/files   clojure-bin.in 
    lang/erlang          Makefile 
    lang/jakarta-commons-jelly Makefile 
    lang/sisc            Makefile 
    lang/starlogo        Makefile 
    lang/starlogo/files  starlogo.sh.in 
    mail/james           Makefile 
    mail/jboss-mailservices Makefile 
    math/geogebra-i18n   Makefile 
    math/geonext         Makefile 
    math/jakarta-commons-math Makefile 
    math/plman           Makefile 
    math/truthtable      Makefile 
    math/vtk-java        Makefile 
    misc/freeguide       Makefile 
    misc/pauker          Makefile 
    misc/pipe            Makefile 
    multimedia/gdialog   Makefile 
    multimedia/projectx  Makefile 
    net-im/convey        Makefile 
    net-mgmt/airport     Makefile 
    net-p2p/azureus      Makefile 
    net-p2p/azureus2     Makefile 
    net-p2p/frostwire/files frostwire.sh.in 
    net-p2p/limewire     Makefile 
    net-p2p/limewire/files limewire.sh.in 
    net-p2p/xnap         Makefile 
    net/dimes            Makefile 
    net/jakarta-commons-net Makefile 
    net/java-beepcore    Makefile 
    net/jcifs            Makefile 
    net/jsch             Makefile 
    net/ldapbrowser      Makefile 
    net/mpich2           Makefile 
    net/seda             Makefile 
    net/spread-j         Makefile 
    palm/jpilot-db       Makefile 
    palm/jpilot-db/files jpilot-db.sh.in 
    ports-mgmt/portlint/src portlint.pl 
    print/acrobatviewer  Makefile 
    science/colt         Makefile 
    science/devisor      Makefile 
    science/devisor/files devisorgrid.sh.in 
    science/ovt          Makefile 
    security/burpsuite   Makefile 
    security/dirbuster   Makefile 
    security/iaikpkcs11wrapper Makefile 
    security/webscarab   Makefile 
    security/xml-security Makefile 
    sysutils/sge60       Makefile 
    sysutils/sge61       Makefile 
    textproc/ant-xinclude-task Makefile 
    textproc/denature    Makefile 
    textproc/dom4j       Makefile 
    textproc/fop         Makefile 
    textproc/jakarta-commons-digester Makefile 
    textproc/jakarta-poi Makefile 
    textproc/jarnal      Makefile 
    textproc/jaxup       Makefile 
    textproc/jaxup/files jaxup-xupdater.sh 
    textproc/jdictionary Makefile Makefile.plugin 
    textproc/nux         Makefile 
    textproc/ppower4     Makefile 
    textproc/py-lucene   Makefile 
    textproc/saxon-devel Makefile 
    textproc/saxon-devel/files saxon.sh.in 
    textproc/saxon-he/files saxon.sh.in 
    textproc/saxon       Makefile 
    textproc/trang       Makefile 
    textproc/xalan-j     Makefile 
    textproc/xerces-j    Makefile 
    textproc/xincluder   Makefile 
    textproc/xincluder/files xincluder.sh.in 
    textproc/xom         Makefile 
    textproc/xp          Makefile 
    textproc/xt          Makefile 
    www/apache-forrest   Makefile 
    www/axis             Makefile 
    www/cocoon           Makefile 
    www/dojo-shrinksafe  Makefile 
    www/extsm            Makefile 
    www/helma            Makefile 
    www/htmlcompressor   Makefile 
    www/jetspeed         Makefile 
    www/jetty            Makefile 
    www/myfaces          Makefile 
    www/paros            Makefile 
    www/resin2           Makefile 
    www/resin3           Makefile 
    www/rssowl           Makefile 
    www/tomcat41         Makefile 
    www/tomcat55         Makefile 
    www/yuicompressor    Makefile 
    x11-toolkits/libgtk-java Makefile 
    x11/libgnome-java    Makefile 
  Log:
  Now that the Java 1.3 and Java 1.4 ports are deprecated and will expire soon,
  remove support for them from bsd.java.mk.  As Jikes is not available in Java 1.5
  or higher, remove it from bsd.java.mk too (suggested by hq@) and from the ports
  which used it (only occurences were USE_JIKES=no).  Support for the Blackdown VM
  is also removed, as it is not available in Java 1.5 and higher.
  
  Also remove the mapping from Java 1.1-1.4 to Java 1.5+ in bsd.java.mk to detect
  old, broken ports; therefore bump the minimal value of JAVA_VERSION to 1.5.
  While here, replace static values of JAVA_VERSION in files/*.in by
  %%JAVA_VERSION%% .
  
  PR:             ports/158969
  Submitted by:   rene
  Tested on:      pointyhat-west -exp
  
  Revision  Changes    Path
  1.31      +2 -2      ports/Mk/bsd.gecko.mk
  1.89      +16 -87    ports/Mk/bsd.java.mk
  1.3       +1 -1      ports/archivers/javatar/Makefile
  1.8       +1 -1      ports/archivers/jzip.org/Makefile
  1.2       +2 -2      ports/archivers/jzip.org/files/jzip.org.sh.in
  1.7       +1 -1      ports/archivers/jzlib/Makefile
  1.8       +1 -1      ports/astro/openmap/Makefile
  1.7       +1 -1      ports/audio/jid3lib/Makefile
  1.6       +1 -1      ports/audio/jmusic/Makefile
  1.14      +1 -1      ports/audio/jxm/Makefile
  1.2       +2 -2      ports/audio/jxm/files/jxm.sh.in
  1.8       +1 -1      ports/audio/musiccontrol/Makefile
  1.31      +2 -2      ports/audio/tuxguitar/Makefile
  1.4       +1 -1      ports/audio/tuxguitar/files/patch-build.properties
  1.6       +1 -2      ports/benchmarks/scimark2/Makefile
  1.12      +1 -1      ports/biology/artemis/Makefile
  1.4       +1 -1      ports/biology/jalview/Makefile
  1.13      +1 -1      ports/cad/impact/Makefile
  1.30      +1 -1      ports/cad/opencascade/Makefile
  1.14      +1 -1      ports/comms/java-commapi-freebsd/Makefile
  1.12      +1 -1      ports/comms/java-commapi/Makefile
  1.23      +1 -1      ports/comms/rxtx/Makefile
  1.4       +1 -1      ports/databases/frontbase-jdbc/Makefile
  1.10      +1 -1      ports/databases/hsqldb/Makefile
  1.8       +1 -1      ports/databases/isql-viewer/Makefile
  1.10      +1 -1      ports/databases/jakarta-commons-dbutils/Makefile
  1.13      +1 -1      ports/databases/jdbc-oracle8i/Makefile
  1.13      +1 -1      ports/databases/jdbc-oracle9i/Makefile
  1.60      +1 -1      ports/databases/mysql-connector-java/Makefile
  1.3       +1 -1      ports/databases/openbase-jdbc/Makefile
  1.19      +1 -1      ports/databases/postgis-jdbc/Makefile
  1.12      +1 -1      ports/deskutils/freemind/Makefile
  1.15      +1 -1      ports/deskutils/ganttproject/Makefile
  1.19      +1 -1      ports/devel/antlr/Makefile
  1.52      +1 -1      ports/devel/apache-ant/Makefile
  1.7       +1 -1      ports/devel/avalon-framework/Makefile
  1.8       +1 -1      ports/devel/charva/Makefile
  1.13      +1 -1      ports/devel/doctorj/Makefile
  1.7       +1 -1      ports/devel/flex-sdk/Makefile
  1.7       +1 -1      ports/devel/flex-sdk2/Makefile
  1.8       +1 -1      ports/devel/flex-sdk35/Makefile
  1.5       +1 -1      ports/devel/flex_compiler_shell/Makefile
  1.7       +1 -1      ports/devel/fujaba/Makefile
  1.18      +1 -1      ports/devel/glib-java/Makefile
  1.44      +1 -1      ports/devel/itext/Makefile
  1.7       +1 -1      ports/devel/jakarta-commons-configuration/Makefile
  1.5       +1 -2      ports/devel/jakarta-commons-daemon/Makefile
  1.9       +1 -1      ports/devel/jakarta-commons-jxpath/Makefile
  1.9       +1 -1      ports/devel/jakarta-commons-modeler/Makefile
  1.4       +1 -1      ports/devel/java-util-concurrent/Makefile
  1.8       +1 -1      ports/devel/javolution/Makefile
  1.18      +1 -1      ports/devel/jep/Makefile
  1.8       +1 -1      ports/devel/jsap/Makefile
  1.23      +1 -1      ports/devel/libgconf-java/Makefile
  1.25      +1 -1      ports/devel/libglade-java/Makefile
  1.16      +1 -1      ports/devel/looks/Makefile
  1.18      +1 -1      ports/devel/maven2/Makefile
  1.5       +1 -1      ports/devel/netscape-java40/Makefile
  1.9       +1 -1      ports/devel/obfuscatejs/Makefile
  1.7       +1 -1      ports/devel/ocaml-camljava/Makefile
  1.16      +1 -1      ports/devel/p5-Inline-Java/Makefile
  1.7       +1 -1      ports/devel/p5-Java/Makefile
  1.6       +1 -1      ports/devel/pmd/Makefile
  1.5       +1 -1      ports/devel/portlet-api/Makefile
  1.13      +1 -1      ports/devel/py-jcc/Makefile
  1.20      +1 -1      ports/devel/simian/Makefile
  1.10      +1 -1      ports/devel/smc/Makefile
  1.5       +1 -1      ports/devel/statcvs/Makefile
  1.6       +1 -1      ports/devel/statsvn/Makefile
  1.5       +0 -1      ports/devel/tijmp/Makefile
  1.11      +1 -1      ports/devel/tinylaf/Makefile
  1.7       +1 -1      ports/dns/crossip/Makefile
  1.13      +1 -1      ports/editors/drjava/Makefile
  1.2       +2 -2      ports/editors/jedit-devel/files/jedit.sh.in
  1.4       +2 -2      ports/editors/jedit/files/jedit.sh.in
  1.28      +1 -1      ports/editors/jext/Makefile
  1.8       +1 -1      ports/editors/omegaT/Makefile
  1.3       +2 -2      ports/editors/omegaT/files/omegaT.sh.in
  1.16      +1 -1      ports/finance/venice/Makefile
  1.20      +1 -1      ports/ftp/jftp/Makefile
  1.22      +1 -1      ports/games/cgoban2/Makefile
  1.8       +1 -1      ports/games/dmjava/Makefile
  1.11      +1 -1      ports/games/ftjava/Makefile
  1.7       +1 -1      ports/games/jchessboard/Makefile
  1.5       +1 -1      ports/games/jin/Makefile
  1.9       +1 -1      ports/games/jtans/Makefile
  1.2       +2 -2      ports/games/jtans/files/jtans.sh.in
  1.27      +1 -1      ports/games/pcgen/Makefile
  1.8       +1 -1      ports/games/spicetrade/Makefile
  1.20      +1 -1      ports/graphics/aoi/Makefile
  1.6       +1 -1      ports/graphics/barbecue/Makefile
  1.12      +0 -1      ports/graphics/batik/Makefile
  1.17      +1 -1      ports/graphics/cairo-java/Makefile
  1.5       +1 -1      ports/graphics/cosmoplayer/Makefile
  1.7       +1 -1      ports/graphics/jave6/Makefile
  1.7       +1 -3      ports/graphics/jdraw/Makefile
  1.5       +2 -6      ports/graphics/jdraw/files/jdraw.in
  1.4       +1 -1      ports/graphics/jogl/Makefile
  1.10      +1 -1      ports/graphics/jpatch/Makefile
  1.2       +2 -2      ports/graphics/jpatch/files/jpatch.sh.in
  1.13      +1 -1      ports/graphics/jumpgis-postgis/Makefile
  1.16      +1 -1      ports/graphics/jumpgis/Makefile
  1.24      +1 -1      ports/graphics/libpano12/Makefile
  1.20      +1 -1      ports/graphics/libpano13/Makefile
  1.29      +1 -1      ports/graphics/mapyrus/Makefile
  1.75      +1 -1      ports/graphics/opendx/Makefile
  1.7       +1 -1      ports/graphics/tintfu/Makefile
  1.2       +2 -2      ports/graphics/tintfu/files/tintfu.sh.in
  1.5       +1 -1      ports/japanese/flex-sdk/Makefile
  1.238     +0 -5      ports/java/Makefile
  1.14      +1 -1      ports/java/cacao/Makefile
  1.17      +1 -1      ports/java/castor/Makefile
  1.7       +1 -1      ports/java/commonclipse/Makefile
  1.16      +1 -1      ports/java/cryptix-jce/Makefile
  1.11      +1 -1      ports/java/eclipse-checkstyle/Makefile
  1.10      +1 -1      ports/java/eclipse-drjava/Makefile
  1.11      +1 -1      ports/java/eclipse-findbugs/Makefile
  1.13      +1 -1      ports/java/eclipse-jad/Makefile
  1.15      +1 -1      ports/java/eclipse-lomboz/Makefile
  1.9       +1 -1      ports/java/eclipse-ocl/Makefile
  1.6       +1 -1      ports/java/eclipse-propedit/Makefile
  1.17      +1 -1      ports/java/eclipse-quantum/Makefile
  1.7       +1 -1      ports/java/eclipse-shelled/Makefile
  1.18      +1 -1      ports/java/eclipse-uml/Makefile
  1.22      +1 -1      ports/java/eclipse-vep/Makefile
  1.22      +1 -1      ports/java/eclipse-viplugin/Makefile
  1.16      +1 -1      ports/java/infobus/Makefile
  1.14      +1 -1      ports/java/j2sdkee13/Makefile
  1.18      +1 -1      ports/java/jaf/Makefile
  1.7       +1 -1      ports/java/jai-imageio/Makefile
  1.9       +1 -1      ports/java/jai/Makefile
  1.9       +1 -1      ports/java/jakarta-bcel/Makefile
  1.17      +1 -1      ports/java/jakarta-commons-beanutils/Makefile
  1.16      +1 -1      ports/java/jakarta-commons-cli/Makefile
  1.8       +1 -1      ports/java/jakarta-commons-codec/Makefile
  1.17      +1 -1      ports/java/jakarta-commons-dbcp/Makefile
  1.10      +1 -1      ports/java/jakarta-commons-discovery/Makefile
  1.9       +1 -1      ports/java/jakarta-commons-httpclient/Makefile
  1.19      +1 -2      ports/java/jakarta-commons-lang/Makefile
  1.16      +1 -1      ports/java/jakarta-commons-logging/Makefile
  1.15      +1 -1      ports/java/jakarta-commons-pool/Makefile
  1.8       +1 -1      ports/java/jakarta-commons-primitives/Makefile
  1.16      +1 -1      ports/java/jakarta-oro/Makefile
  1.20      +1 -1      ports/java/jakarta-regexp/Makefile
  1.8       +1 -1      ports/java/jakarta-struts/Makefile
  1.13      +1 -1      ports/java/jasmin/Makefile
  1.12      +5 -14     ports/java/javavmwrapper/src/javavm.1
  1.4       +1 -10     ports/java/javavmwrapper/src/manvm.1
  1.9       +1 -1      ports/java/jaxen/Makefile
  1.29      +1 -1      ports/java/jboss2/Makefile
  1.12      +1 -1      ports/java/jcalendar/Makefile
  1.19      +1 -1      ports/java/jcommon/Makefile
  1.9       +1 -1      ports/java/jdbcpool/Makefile
  1.20      +1 -1      ports/java/jdom/Makefile
  1.20      +1 -1      ports/java/jfreechart/Makefile
  1.13      +1 -1      ports/java/jgraph/Makefile
  1.11      +1 -1      ports/java/jgrapht/Makefile
  1.7       +1 -1      ports/java/jgraphx/Makefile
  1.7       +1 -1      ports/java/jmf/Makefile
  1.52      +1 -2      ports/java/jmp/Makefile
  1.9       +1 -1      ports/java/jode/Makefile
  1.4       +1 -1      ports/java/jode/files/patch-bin-jode
  1.6       +1 -1      ports/java/jomp/Makefile
  1.2       +1 -1      ports/java/jta/Makefile
  1.22      +1 -1      ports/java/jump/Makefile
  1.8       +1 -1      ports/java/mx4j/Makefile
  1.28      +1 -1      ports/java/poseidon/Makefile
  1.6       +1 -1      ports/java/sqlitejdbc/Makefile
  1.8       +1 -1      ports/java/subversion-java/Makefile
  1.10      +1 -1      ports/java/sun-wtk/Makefile
  1.14      +1 -1      ports/java/trove4j/Makefile
  1.12      +1 -1      ports/java/xdoclet/Makefile
  1.25      +1 -1      ports/lang/bsh/Makefile
  1.8       +2 -2      ports/lang/clojure/files/clojure-bin.in
  1.166     +1 -1      ports/lang/erlang/Makefile
  1.5       +1 -1      ports/lang/jakarta-commons-jelly/Makefile
  1.20      +1 -1      ports/lang/sisc/Makefile
  1.14      +1 -1      ports/lang/starlogo/Makefile
  1.2       +2 -2      ports/lang/starlogo/files/starlogo.sh.in
  1.8       +1 -1      ports/mail/james/Makefile
  1.6       +1 -1      ports/mail/jboss-mailservices/Makefile
  1.6       +1 -1      ports/math/geogebra-i18n/Makefile
  1.8       +1 -1      ports/math/geonext/Makefile
  1.10      +1 -1      ports/math/jakarta-commons-math/Makefile
  1.6       +1 -1      ports/math/plman/Makefile
  1.6       +1 -1      ports/math/truthtable/Makefile
  1.7       +1 -2      ports/math/vtk-java/Makefile
  1.14      +1 -2      ports/misc/freeguide/Makefile
  1.4       +1 -1      ports/misc/pauker/Makefile
  1.11      +1 -1      ports/misc/pipe/Makefile
  1.4       +1 -2      ports/multimedia/gdialog/Makefile
  1.9       +1 -2      ports/multimedia/projectx/Makefile
  1.6       +1 -1      ports/net-im/convey/Makefile
  1.25      +1 -1      ports/net-mgmt/airport/Makefile
  1.62      +1 -1      ports/net-p2p/azureus/Makefile
  1.54      +1 -1      ports/net-p2p/azureus2/Makefile
  1.2       +2 -2      ports/net-p2p/frostwire/files/frostwire.sh.in
  1.53      +1 -1      ports/net-p2p/limewire/Makefile
  1.3       +2 -2      ports/net-p2p/limewire/files/limewire.sh.in
  1.32      +1 -1      ports/net-p2p/xnap/Makefile
  1.6       +1 -1      ports/net/dimes/Makefile
  1.11      +1 -1      ports/net/jakarta-commons-net/Makefile
  1.14      +1 -1      ports/net/java-beepcore/Makefile
  1.27      +1 -1      ports/net/jcifs/Makefile
  1.18      +1 -1      ports/net/jsch/Makefile
  1.14      +1 -1      ports/net/ldapbrowser/Makefile
  1.95      +1 -1      ports/net/mpich2/Makefile
  1.6       +1 -1      ports/net/seda/Makefile
  1.11      +1 -1      ports/net/spread-j/Makefile
  1.5       +1 -1      ports/palm/jpilot-db/Makefile
  1.2       +2 -2      ports/palm/jpilot-db/files/jpilot-db.sh.in
  1.123     +2 -3      ports/ports-mgmt/portlint/src/portlint.pl
  1.13      +1 -1      ports/print/acrobatviewer/Makefile
  1.5       +1 -1      ports/science/colt/Makefile
  1.4       +1 -1      ports/science/devisor/Makefile
  1.2       +2 -2      ports/science/devisor/files/devisorgrid.sh.in
  1.16      +1 -1      ports/science/ovt/Makefile
  1.3       +1 -1      ports/security/burpsuite/Makefile
  1.2       +1 -1      ports/security/dirbuster/Makefile
  1.9       +1 -1      ports/security/iaikpkcs11wrapper/Makefile
  1.3       +1 -1      ports/security/webscarab/Makefile
  1.3       +1 -1      ports/security/xml-security/Makefile
  1.45      +1 -1      ports/sysutils/sge60/Makefile
  1.48      +1 -1      ports/sysutils/sge61/Makefile
  1.15      +1 -1      ports/textproc/ant-xinclude-task/Makefile
  1.7       +1 -1      ports/textproc/denature/Makefile
  1.6       +1 -1      ports/textproc/dom4j/Makefile
  1.24      +1 -1      ports/textproc/fop/Makefile
  1.8       +1 -1      ports/textproc/jakarta-commons-digester/Makefile
  1.4       +1 -2      ports/textproc/jakarta-poi/Makefile
  1.3       +1 -1      ports/textproc/jarnal/Makefile
  1.7       +1 -1      ports/textproc/jaxup/Makefile
  1.2       +2 -2      ports/textproc/jaxup/files/jaxup-xupdater.sh
  1.11      +1 -1      ports/textproc/jdictionary/Makefile
  1.4       +2 -2      ports/textproc/jdictionary/Makefile.plugin
  1.10      +1 -1      ports/textproc/nux/Makefile
  1.13      +1 -1      ports/textproc/ppower4/Makefile
  1.25      +1 -1      ports/textproc/py-lucene/Makefile
  1.21      +1 -1      ports/textproc/saxon-devel/Makefile
  1.3       +2 -2      ports/textproc/saxon-devel/files/saxon.sh.in
  1.5       +2 -2      ports/textproc/saxon-he/files/saxon.sh.in
  1.16      +1 -1      ports/textproc/saxon/Makefile
  1.7       +1 -1      ports/textproc/trang/Makefile
  1.25      +1 -1      ports/textproc/xalan-j/Makefile
  1.27      +1 -1      ports/textproc/xerces-j/Makefile
  1.12      +1 -1      ports/textproc/xincluder/Makefile
  1.2       +2 -2      ports/textproc/xincluder/files/xincluder.sh.in
  1.8       +1 -1      ports/textproc/xom/Makefile
  1.10      +1 -1      ports/textproc/xp/Makefile
  1.25      +1 -1      ports/textproc/xt/Makefile
  1.12      +1 -1      ports/www/apache-forrest/Makefile
  1.21      +1 -1      ports/www/axis/Makefile
  1.42      +1 -1      ports/www/cocoon/Makefile
  1.13      +1 -1      ports/www/dojo-shrinksafe/Makefile
  1.9       +1 -1      ports/www/extsm/Makefile
  1.5       +1 -1      ports/www/helma/Makefile
  1.2       +1 -1      ports/www/htmlcompressor/Makefile
  1.18      +1 -1      ports/www/jetspeed/Makefile
  1.28      +1 -1      ports/www/jetty/Makefile
  1.6       +1 -1      ports/www/myfaces/Makefile
  1.6       +1 -1      ports/www/paros/Makefile
  1.18      +1 -1      ports/www/resin2/Makefile
  1.43      +1 -1      ports/www/resin3/Makefile
  1.11      +1 -1      ports/www/rssowl/Makefile
  1.74      +1 -1      ports/www/tomcat41/Makefile
  1.60      +1 -1      ports/www/tomcat55/Makefile
  1.7       +1 -1      ports/www/yuicompressor/Makefile
  1.31      +1 -1      ports/x11-toolkits/libgtk-java/Makefile
  1.27      +1 -1      ports/x11/libgnome-java/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"